#General Settings
ADMIN_TOKEN=AA103626bb! # randomly generated string of characters, for example running openssl rand -base64 48
#//Refer https://github.com/dani-garcia/vaultwarden/wiki/Enabling-admin-page#secure-the-admin_token 

WEBSOCKET_ENABLED=true
SIGNUPS_ALLOWED=true ##change to false once create the admin account
DOMAIN=https://passwd.prestonhunter.space #replace example.com with your domain

# SMTP server configuration
SMTP_HOST=smtp.protonmail.ch
SMTP_FROM=no-reply@prestonhunter.space ##replace example.com with your domain
SMTP_TIMEOUT=15
SMTP_USERNAME=no-reply@prestonhunter.space ##sendinblue user 
SMTP_PASSWORD=15CB3FLWEMW56DQP
SMTP_SECURITY=starttls     # Options: off, force_tls, starttls
SMTP_PORT=587

## Choose the type of secure connection for SMTP. The default is "starttls".
## The available options are:
## - "starttls": The default port is 587.
## - "force_tls": The default port is 465.
## - "off": The default port is 25.
## Ports 587 (submission) and 25 (smtp) are standard without encryption and with encryption via STARTTLS (Explicit TLS). Port 465 (submissions) is used for encrypted submission (Implicit TLS).
